mb2txt(1)

NAME
mb2txt, txt2mb - fcitx table related tools

SYNOPSIS

mb2txt <mbfile>

txt2mb <txtfile>

DESCRIPTION
mb2txt and txt2mb are tools for transform table file between binary format and text format. fcitx can only use binary format. All output of mb2txt and txt2mb will be stdout.

SEE ALSO
Please see the homepage at https://fcitx-im.org/